Subject: Ticket Assigned - Update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 06:25:28 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update order status aeman kafil                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Start Again Customer:  aeman kafil Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi aeman kafil, what do you need help with? Bot:  Hi aeman kafil, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0541040694            10:18 AM, 20th Sep                   Hilah                   Hi Aeman . Thank you for contacting us. My name is Hilah. How may I help you today?           10:18 AM, 20th Sep                     aeman kafil                    Yesterday i received my order but in app still show under processing           10:19 AM, 20th Sep                   Hilah                   Could you please share your order number so that I can assist you further?           10:20 AM, 20th Sep                     aeman kafil                    6168857013           10:20 AM, 20th Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 AM, 20th Sep                     aeman kafil                    Omy           10:21 AM, 20th Sep                     aeman kafil                    Oky           10:21 AM, 20th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:22 AM, 20th Sep                   Hilah                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to update the order status and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needfu           10:22 AM, 20th Sep                   Hilah                   we will keep you updated on  [email-masked]           10:23 AM, 20th Sep                     aeman kafil                    Thnx.           10:23 AM, 20th Sep                   Hilah                   you're most welcome           10:25 AM, 20th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:25 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895894